<bugID>329281<Summary>'Add Keyword for this Search' does not work w/ Places</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20060303 Firefox/1.6a1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20060303 Firefox/1.6a1

When I right-click an input field and select 'Add Keyword for this Search' (eg., on search forms) nothing happens.

Reproducible: Always

Steps to Reproduce:
1. Go to a site with suitable form (eg. a search form)
2. Right click and select 'Add Keyword for this Search'
Actual Results:  
Nothing happens

Expected Results:  
A dialog should appear</Description></bugID>